package com.sifang.modules.smallprogram.stategrid.dto;

import java.io.Serializable;

/**
 * 小程序用户导入DTO
 */
public class StateGridUserInfoDTO implements Serializable {
    private String powerGenerationNo;  //发电户号

    private String id;   //客户ID
    private String gcName;    //客户名称

    private String powerCompany;  //电力公司
    private String idCard;     //身份证号
    private String phone;      //手机号码
    private String bankNumber;      //银行卡号
    private String contractType;    //合同类型



    public String getGcName() {
        return gcName;
    }

    public void setGcName(String gcName) {
        this.gcName = gcName;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getPowerCompany() {
        return powerCompany;
    }

    public void setPowerCompany(String powerCompany) {
        this.powerCompany = powerCompany;
    }

    public String getIdCard() {
        return idCard;
    }

    public void setIdCard(String idCard) {
        this.idCard = idCard;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getBankNumber() {
        return bankNumber;
    }

    public void setBankNumber(String bankNumber) {
        this.bankNumber = bankNumber;
    }

    public String getContractType() {
        return contractType;
    }

    public void setContractType(String contractType) {
        this.contractType = contractType;
    }

    public String getPowerGenerationNo() {
        return powerGenerationNo;
    }

    public void setPowerGenerationNo(String powerGenerationNo) {
        this.powerGenerationNo = powerGenerationNo;
    }
}
